---
name: Backend Engineer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/intermediate/">Backend
  Engineer, Package:Container Registry</a>
reports_to: crystalpoole
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: she/her
pronunciation: ah-dee
twitter:
linkedin:
gitlab: adie.po
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Package Stage
- Package:Container Registry Group
- Package:Container Registry BE Team
projects:
  gitlab: trainee_maintainer backend
  gitlab-styles: reviewer
specialty:
- 'Package: Package'
- Package:Container Registry
- Package:Package Registry
expertise:
story:
job_title: Backend Engineer
public: false

